Subject: New Reply Received - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 15:55:15 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your order invoice is attached  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Dear Team,</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Thanks for your support. I’ve noticed that return request was done for only 1 item (the damaged skirt) </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
What about the other shirt where I got a completely different one than what I ordered ? Shall I also add that extra item with the same return delivery ?</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I’ve provided my delivery address in the link received</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Also providing it again as requested </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Address: Liwan, Mazaya 15</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Contact number : 0554200621</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I shall wait for your guidance regarding the extra piece and the missing one </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Regards,</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Samar </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, January 20, 2022 1:44:23 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3788599] - Re: Your order invoice is attached
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Samar,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, we have created a new return request for the item, You must have received an email notification from us containing a link. We request you to please click on that link
 and fill your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3788599